do


local CBFP_oldAANTorpedoCluster01 = AANTorpedoCluster01

AANTorpedoCluster01 = Class(CBFP_oldAANTorpedoCluster01) {

    OnCreate = function(self)
        self.CountdownLength = self:GetBlueprint().Physics.Lifetime # added by brute51 to fix outrun problem [113]
        CBFP_oldAANTorpedoCluster01.OnCreate(self)
    end,

}
TypeClass = AANTorpedoCluster01

end